<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Huawei Customer Service</name>
    <company>South Africa</company>
    <email>
      <detail>mobile.za@huawei.com</detail>
    </email>
    <phone>
      <detail>0860861111</detail>
    </phone>
    <care>true</care>
  </contact>
</datainitializor>
